[data-cellid="grid_cell_top27"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_top27"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_top27"][data-page="natiijada_ardayga_list1"] {
  border-bottom: solid #dddddd 2px;
  padding: 5px;
}
[data-cellid="grid_cell_top20"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_top20"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_top20"][data-page="natiijada_ardayga_list1"] {
  border-bottom: solid #dddddd 2px;
  padding: 5px;
}
[data-cellid="grid_cell_top42"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_top42"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_top42"][data-page="natiijada_ardayga_list1"] {
  border-bottom: solid #dddddd 2px;
  padding: 5px;
}
[data-cellid="grid_cell_top23"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_top23"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_top23"][data-page="natiijada_ardayga_list1"] {
  padding: 5px;
}
[data-cellid="grid_cell_top3"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_top3"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_top3"][data-page="natiijada_ardayga_list1"] {
  border-bottom: solid #dddddd 2px;
  padding: 5px;
}
[data-cellid="grid_cell_top44"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_top44"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_top44"][data-page="natiijada_ardayga_list1"] {
  border-bottom: solid #dddddd 2px;
  color: #28429d;
  white-space: normal;
  padding: 5px;
}
[data-cellid="grid_cell_label35"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label35"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label35"][data-page="natiijada_ardayga_list1"] {
  border: solid #a29f9f 1px;
}
[data-cellid="grid_cell_label36"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label36"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label36"][data-page="natiijada_ardayga_list1"] {
  border: solid #a29f9f 1px;
}
[data-cellid="grid_cell_label38"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label38"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label38"][data-page="natiijada_ardayga_list1"] {
  background-color: #ecf0f1;
}
[data-cellid="grid_cell_label39"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label39"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label39"][data-page="natiijada_ardayga_list1"] {
  background-color: #ecf0f1;
}
[data-cellid="grid_cell_label20"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label20"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label20"][data-page="natiijada_ardayga_list1"] {
  background-color: #6cbcdc;
}
[data-cellid="grid_cell_top2"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_top2"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_top2"][data-page="natiijada_ardayga_list1"] {
  border-bottom: solid #dddddd 2px;
  color: #28429d;
  font-weight: bold;
  padding: 5px;
}
[data-cellid="grid_cell_top4"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_top4"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_top4"][data-page="natiijada_ardayga_list1"] {
  font-weight: normal;
}
[data-cellid="grid_cell_top17"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_top17"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_top17"][data-page="natiijada_ardayga_list1"] {
  color: #f97e7e;
  font-weight: normal;
}
[data-cellid="grid_cell_top18"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_top18"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_top18"][data-page="natiijada_ardayga_list1"] {
  border-bottom: solid #dddddd 2px;
  color: #28429d;
  white-space: normal;
  padding: 5px;
}
[data-cellid="grid_cell_top19"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_top19"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_top19"][data-page="natiijada_ardayga_list1"] {
  color: #f97e7e;
  font-weight: normal;
}
[data-cellid="grid_cell_top25"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_top25"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_top25"][data-page="natiijada_ardayga_list1"] {
  color: #28429d;
  padding: 5px;
}
[data-cellid="grid_cell_top31"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_top31"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_top31"][data-page="natiijada_ardayga_list1"] {
  border-bottom: solid #dddddd 2px;
  color: #28429d;
  padding: 5px;
}
[data-cellid="grid_cell_top32"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_top32"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_top32"][data-page="natiijada_ardayga_list1"] {
  font-weight: normal;
}
[data-cellid="grid_cell_label"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label"][data-page="natiijada_ardayga_list1"] {
  background-color: #6cbcdc;
}
[data-cellid="grid_cell_label47"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label47"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label47"][data-page="natiijada_ardayga_list1"] {
  background-color: #ecf0f1;
}
[data-cellid="grid_cell_top47"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_top47"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_top47"][data-page="natiijada_ardayga_list1"] {
  border-bottom: solid #dddddd 2px;
  padding: 5px;
}
[data-cellid="grid_cell_top48"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_top48"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_top48"][data-page="natiijada_ardayga_list1"] {
  border-bottom: solid #dddddd 2px;
  color: #28429d;
  white-space: normal;
  padding: 5px;
}
[data-cellid="grid_cell_label24"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label24"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label24"][data-page="natiijada_ardayga_list1"] {
  color: #442b91;
  font-weight: bold;
}
[data-cellid="grid_cell_label37"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label37"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label37"][data-page="natiijada_ardayga_list1"] {
  border: solid #a29f9f 1px;
}
[data-cellid="grid_cell_label55"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label55"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label55"][data-page="natiijada_ardayga_list1"] {
  border: solid #a29f9f 1px;
}
[data-cellid="grid_cell_label56"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label56"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label56"][data-page="natiijada_ardayga_list1"] {
  border: solid #a29f9f 1px;
}
[data-cellid="grid_cell_label48"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label48"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label48"][data-page="natiijada_ardayga_list1"] {
  border: solid #a29f9f 1px;
}
[data-cellid="grid_cell_label60"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label60"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label60"][data-page="natiijada_ardayga_list1"] {
  border: solid #a29f9f 1px;
}
[data-cellid="grid_cell_label61"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label61"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label61"][data-page="natiijada_ardayga_list1"] {
  background-color: #ecf0f1;
}
[data-cellid="grid_cell_label62"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label62"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label62"][data-page="natiijada_ardayga_list1"] {
  background-color: #ecf0f1;
}
[data-cellid="grid_cell_label63"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label63"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label63"][data-page="natiijada_ardayga_list1"] {
  background-color: #ecf0f1;
}
[data-cellid="grid_cell_label49"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label49"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label49"][data-page="natiijada_ardayga_list1"] {
  border: solid #a29f9f 1px;
}
[data-cellid="grid_cell_label65"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label65"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label65"][data-page="natiijada_ardayga_list1"] {
  border: solid #a29f9f 1px;
}
[data-cellid="grid_cell_label66"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label66"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label66"][data-page="natiijada_ardayga_list1"] {
  background-color: #ecf0f1;
}
[data-cellid="grid_cell_label67"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label67"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label67"][data-page="natiijada_ardayga_list1"] {
  background-color: #ecf0f1;
}
[data-cellid="grid_cell_label68"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label68"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label68"][data-page="natiijada_ardayga_list1"] {
  background-color: #ecf0f1;
}
[data-cellid="grid_cell_label50"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label50"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label50"][data-page="natiijada_ardayga_list1"] {
  border: solid #a29f9f 1px;
}
[data-cellid="grid_cell_label70"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label70"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label70"][data-page="natiijada_ardayga_list1"] {
  border: solid #a29f9f 1px;
}
[data-cellid="grid_cell_label71"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label71"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label71"][data-page="natiijada_ardayga_list1"] {
  background-color: #ecf0f1;
}
[data-cellid="grid_cell_label72"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label72"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label72"][data-page="natiijada_ardayga_list1"] {
  background-color: #ecf0f1;
}
[data-cellid="grid_cell_label73"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label73"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label73"][data-page="natiijada_ardayga_list1"] {
  background-color: #ecf0f1;
}
[data-cellid="grid_cell_label64"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label64"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label64"][data-page="natiijada_ardayga_list1"] {
  border: solid #a29f9f 1px;
}
[data-cellid="grid_cell_label69"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label69"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label69"][data-page="natiijada_ardayga_list1"] {
  border: solid #a29f9f 1px;
}
[data-cellid="grid_cell_label74"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label74"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label74"][data-page="natiijada_ardayga_list1"] {
  border: solid #a29f9f 1px;
}
[data-cellid="grid_cell_label51"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label51"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label51"][data-page="natiijada_ardayga_list1"] {
  border: solid #a29f9f 1px;
}
[data-cellid="grid_cell_label54"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label54"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label54"][data-page="natiijada_ardayga_list1"] {
  border: solid #a29f9f 1px;
}
[data-cellid="grid_cell_label1"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label1"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label1"][data-page="natiijada_ardayga_list1"] {
  background-color: #ecf0f1;
  border: none;
}
[data-page="natiijada_ardayga_list1"][data-itemid="text7"] {
  color: #1148a6;
  font-weight: bold;
}
[data-page="natiijada_ardayga_list1"][data-itemid="text1"] {
  color: #ff8f8b;
  font-weight: bold;
}
[data-page="natiijada_ardayga_list1"][data-itemid="simple_grid_field3"] {
  white-space: normal;
}
[data-page="natiijada_ardayga_list1"][data-itemid="grid_field1"] {
  font-size: 16px;
}
[data-page="natiijada_ardayga_list1"][data-itemid="grid_field2"] {
  font-weight: bold;
  font-size: 16px;
}
[data-page="natiijada_ardayga_list1"][data-itemid="grid_field13"] {
  font-size: 16px;
}
[data-page="natiijada_ardayga_list1"][data-itemid="grid_field14"] {
  font-weight: bold;
  font-size: 16px;
}
[data-page="natiijada_ardayga_list1"][data-itemid="simple_grid_field2"] {
  white-space: normal;
}
[data-page="natiijada_ardayga_list1"][data-itemid="grid_field"] {
  white-space: normal;
}
[data-page="natiijada_ardayga_list1"][data-itemid="grid_field5"] {
  font-size: 16px;
}
[data-page="natiijada_ardayga_list1"][data-itemid="grid_field6"] {
  font-weight: bold;
  font-size: 16px;
}
[data-page="natiijada_ardayga_list1"][data-itemid="grid_field7"] {
  font-size: 16px;
  white-space: nowrap;
}
[data-page="natiijada_ardayga_list1"][data-itemid="grid_field8"] {
  font-weight: bold;
  font-size: 16px;
}
[data-page="natiijada_ardayga_list1"][data-itemid="grid_field3"] {
  font-size: 16px;
}
[data-page="natiijada_ardayga_list1"][data-itemid="grid_field4"] {
  font-weight: bold;
  font-size: 16px;
}
[data-page="natiijada_ardayga_list1"][data-itemid="grid_field15"] {
  font-size: 16px;
}
[data-page="natiijada_ardayga_list1"][data-itemid="grid_field16"] {
  font-weight: bold;
  font-size: 16px;
}
[data-page="natiijada_ardayga_list1"][data-itemid="grid_field9"] {
  font-weight: bold;
  font-size: 16px;
}
[data-page="natiijada_ardayga_list1"][data-itemid="grid_field10"] {
  font-size: 16px;
  white-space: nowrap;
}
[data-page="natiijada_ardayga_list1"][data-itemid="grid_field11"] {
  font-size: 16px;
}
[data-page="natiijada_ardayga_list1"][data-itemid="grid_field12"] {
  font-weight: bold;
  font-size: 16px;
}
[data-page="natiijada_ardayga_list1"][data-itemid="grid_field17"] {
  font-size: 14px;
}

/* Put  your custom CSS code here */

[data-cellid="below-grid_c1"][data-page="natiijada_ardayga_list1"][data-cellid="below-grid_c1"][data-page="natiijada_ardayga_list1"][data-cellid="below-grid_c1"][data-page="natiijada_ardayga_list1"] {
  color: red;
  border-top:2px sold #ddd !important;
}

/* Put  your custom CSS code here */
@media only screen and (min-width: 992px) {
 [data-cellid="grid_cell_top27"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_top27"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_top27"][data-page="natiijada_ardayga_list1"] {
    max-width:30px;
    }
}


/* Put  your custom CSS code here */
@media only screen and (min-width: 992px) {
 [data-cellid="grid_cell_top20"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_top20"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_top20"][data-page="natiijada_ardayga_list1"] {
    max-width:30px;
    }
}


/* Put  your custom CSS code here */
@media only screen and (min-width: 992px) {
 [data-cellid="grid_cell_top42"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_top42"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_top42"][data-page="natiijada_ardayga_list1"] {
    max-width:30px;
    }
}


/* Put  your custom CSS code here */
@media only screen and (min-width: 992px) {
 [data-cellid="grid_cell_top23"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_top23"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_top23"][data-page="natiijada_ardayga_list1"] {
    max-width:30px;
    }
}


/* Put  your custom CSS code here */
@media only screen and (min-width: 992px) {
 [data-cellid="grid_cell_top3"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_top3"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_top3"][data-page="natiijada_ardayga_list1"] {
    max-width:30px;
    }
}


/* Put  your custom CSS code here */

@media only screen and (min-width: 992px) {
 [data-cellid="grid_cell_label35"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label35"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label35"][data-page="natiijada_ardayga_list1"] {
    max-width:20px;
    }
}

/* Put  your custom CSS code here */

@media only screen and (min-width: 992px) {
 [data-cellid="grid_cell_label36"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label36"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label36"][data-page="natiijada_ardayga_list1"] {
    max-width:20px;
    }
}

/* Put  your custom CSS code here */
@media only screen and (min-width: 992px) {
 [data-cellid="grid_cell_top47"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_top47"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_top47"][data-page="natiijada_ardayga_list1"] {
    max-width:30px;
    }
}


/* Put  your custom CSS code here */

@media only screen and (min-width: 992px) {
 [data-cellid="grid_cell_label37"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label37"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label37"][data-page="natiijada_ardayga_list1"] {
    max-width:20px;
    }
}

/* Put  your custom CSS code here */

@media only screen and (min-width: 992px) {
 [data-cellid="grid_cell_label55"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label55"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label55"][data-page="natiijada_ardayga_list1"] {
    max-width:20px;
    }
}

/* Put  your custom CSS code here */

@media only screen and (min-width: 992px) {
 [data-cellid="grid_cell_label56"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label56"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label56"][data-page="natiijada_ardayga_list1"] {
    max-width:20px;
    }
}

/* Put  your custom CSS code here */

@media only screen and (min-width: 992px) {
 [data-cellid="grid_cell_label48"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label48"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label48"][data-page="natiijada_ardayga_list1"] {
    max-width:20px;
    }
}

/* Put  your custom CSS code here */

@media only screen and (min-width: 992px) {
 [data-cellid="grid_cell_label60"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label60"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label60"][data-page="natiijada_ardayga_list1"] {
    max-width:20px;
    }
}

/* Put  your custom CSS code here */

@media only screen and (min-width: 992px) {
 [data-cellid="grid_cell_label49"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label49"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label49"][data-page="natiijada_ardayga_list1"] {
    max-width:20px;
    }
}

/* Put  your custom CSS code here */

@media only screen and (min-width: 992px) {
 [data-cellid="grid_cell_label65"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label65"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label65"][data-page="natiijada_ardayga_list1"] {
    max-width:20px;
    }
}

/* Put  your custom CSS code here */

@media only screen and (min-width: 992px) {
 [data-cellid="grid_cell_label50"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label50"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label50"][data-page="natiijada_ardayga_list1"] {
    max-width:20px;
    }
}

/* Put  your custom CSS code here */

@media only screen and (min-width: 992px) {
 [data-cellid="grid_cell_label70"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label70"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label70"][data-page="natiijada_ardayga_list1"] {
    max-width:20px;
    }
}

/* Put  your custom CSS code here */

@media only screen and (min-width: 992px) {
 [data-cellid="grid_cell_label64"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label64"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label64"][data-page="natiijada_ardayga_list1"] {
    max-width:20px;
    }
}

/* Put  your custom CSS code here */

@media only screen and (min-width: 992px) {
 [data-cellid="grid_cell_label69"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label69"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label69"][data-page="natiijada_ardayga_list1"] {
    max-width:20px;
    }
}

/* Put  your custom CSS code here */

@media only screen and (min-width: 992px) {
 [data-cellid="grid_cell_label74"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label74"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label74"][data-page="natiijada_ardayga_list1"] {
    max-width:20px;
    }
}

/* Put  your custom CSS code here */

@media only screen and (min-width: 992px) {
 [data-cellid="grid_cell_label51"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label51"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label51"][data-page="natiijada_ardayga_list1"] {
    max-width:20px;
    }
}

/* Put  your custom CSS code here */

@media only screen and (min-width: 992px) {
 [data-cellid="grid_cell_label54"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label54"][data-page="natiijada_ardayga_list1"][data-cellid="grid_cell_label54"][data-page="natiijada_ardayga_list1"] {
    max-width:20px;
    }
}
/* Put  your custom CSS code here */

[data-page="natiijada_ardayga_list1"][data-itemid="search_panel_field21"] {
  color: red;
}

@media only screen and (min-width: 480px) {
    #value_RollNumber_5,
    #value_RollNumber_4{
        margin:0 auto;
        width:20% !important;
    }
}


body{
background:#ddd !important;
font-family:arial,verdana,tahoma !important;
}
.panel-primary {
     border-color: #fff !important;
}

button#showAll1 {
    display: none;
}